uuid: dec8fbd1-79a0-4c9d-b7ba-155d9e019db4
langcode: en
status: true
dependencies: {  }
id: nominatim
label: Nominatim
plugin: nominatim
configuration:
  throttle:
    period: null
    limit: null
  geocoder:
    locale: ''
  rootUrl: action-information.ddev.site
  userAgent: 'Action Info'
  referer: 'Action Ifno'
